﻿.table-container {
    width: 100%;
    margin: 20px 0;
    max-height: 600px;
    overflow-x: scroll;
    Overflow-y: scroll;
    white-space: nowrap;
    position: relative;
}

.outertables {
    width: 100%;
    border-collapse: collapse;
    margin: 0;
}

.outertable th {
    background-color: #c2dfee;
    background-image: none;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    padding: 6px;
    border: 1px solid #fff;
}

.outertable td {
    background-color: #f7f7f7;
    color: inherit;
    text-align: left;
    padding: 0 !important;
    border: 1px solid #ddd;
}

.outertable td,
.innertable {
    width: 300px;
}

    .outertable td > .innertable td {
        width: 100%;
        border: 0;
        padding: 4px !important;
    }

.outertable th {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

    .outertable th:first-child {
        left: 0;
        z-index: 1;
    }

.outertable td.fixed-side {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    padding: 3px !important;
    vertical-align: middle;
    background-color: #fff;
}

